<?xml version="1.0"?>
<level levelNumber="6" countOfCards="54" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="607" y="182.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="1" zLayer="1" x="607" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="2" zLayer="2" x="607" y="300.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="3" zLayer="3" x="607" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>47</under>
	</card>
	<card id="4" zLayer="4" x="607" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="5" zLayer="5" x="607" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="6" zLayer="6" x="607" y="536.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="7" zLayer="0" x="318.333" y="182.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
	</card>
	<card id="8" zLayer="1" x="419" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>14</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="9" zLayer="3" x="419" y="300.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="10" zLayer="4" x="419" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<under>44</under>
	</card>
	<card id="11" zLayer="5" x="419" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="12" zLayer="6" x="419" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="13" zLayer="7" x="419" y="536.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="14" zLayer="0" x="418.333" y="182.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="15" zLayer="1" x="318.667" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="2" x="318.667" y="300.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="3" x="318.667" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="4" x="318.667" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="5" x="318.667" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="6" x="318.667" y="536.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
	</card>
	<card id="21" zLayer="0" x="218.333" y="182.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
	</card>
	<card id="22" zLayer="1" x="218.333" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>30</over>
	</card>
	<card id="23" zLayer="2" x="807" y="300.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="24" zLayer="3" x="218.333" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>30</under>
	</card>
	<card id="25" zLayer="4" x="218.333" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="5" x="218.333" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="6" x="218.333" y="536.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
	</card>
	<card id="28" zLayer="0" x="807.666" y="182.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
	</card>
	<card id="29" zLayer="1" x="807.666" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>28</under>
	</card>
	<card id="30" zLayer="2" x="218" y="300.333" angle="0" assignedValue="-1" isSpecial="true">
		<under>22</under>
		<over>24</over>
	</card>
	<card id="31" zLayer="3" x="807.666" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="4" x="807.666" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="5" x="807.666" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="6" x="807.666" y="536.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="707.333" y="182.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
	</card>
	<card id="36" zLayer="1" x="707.332" y="241.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="2" x="707.332" y="300.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="3" x="707.332" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="4" x="707.332" y="418.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="5" x="707.332" y="477.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="6" x="707.332" y="536.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
	</card>
	<card id="42" zLayer="-5" x="488.349" y="206.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>14</over>
		<over>43</over>
		<over>44</over>
		<under>45</under>
		<over>46</over>
	</card>
	<card id="43" zLayer="-4" x="461.27" y="249.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>14</over>
		<under>42</under>
		<over>44</over>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="44" zLayer="-3" x="486.604" y="297.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="45" zLayer="-6" x="537.349" y="206.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>42</over>
		<over>43</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="-1" x="561.604" y="251.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
	</card>
	<card id="47" zLayer="-2" x="535.604" y="297.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>46</over>
	</card>
	<card id="48" zLayer="-5" x="488.349" y="432.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="49" zLayer="-11" x="461.27" y="475.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="-10" x="486.604" y="523.666" angle="-60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>48</over>
		<under>49</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="-6" x="537.349" y="432.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>48</over>
		<under>49</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="52" zLayer="-8" x="561.604" y="477.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>48</over>
		<under>50</under>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="-9" x="535.604" y="523.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>6</over>
		<under>49</under>
		<under>50</under>
		<over>51</over>
		<over>52</over>
	</card>
</level>
